h1 {
	text-decoration: underline;
	font-family: sans-serif;
}

body {
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	background: linear-gradient(90deg, #ccffff, #ffcccc);
}

img {
	object-fit: cover;
	max-height: 600px;
}

/* FOOTER */

.footer {
	position: fixed;
	left: 7px !important;
	bottom: 1px !important;
	width: 100%;
	color: black;
	font-weight: bold;
	font-family: sans-serif;
	text-align: left;
	font-size: auto;
}

a {
	color: black !important;
	opacity: 1;
	transition: 0.3s;
}

a:hover {
	text-decoration: none !important;
	opacity: 0.6 !important;
}

/* SCROLLBAR */

::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	border-radius: 10px;
	background-color: #f5f5f5;
}

::-webkit-scrollbar {
	width: 12px;
	background-color: #f5f5f5;
}

::-webkit-scrollbar-thumb {
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	background-color: #555;
}
